$kind: http-request
url: "{{Local_URL}}assets/assetassignment/de6cedcf-6dfe-4eb8-841b-d762177d8fbf/\
  employees"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Accept: application/json
body:
  type: json
  content: //Id is employee Id
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
